.why-we .cards-container {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.why-we .cards-container .card {
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.why-we .cards-container .card:last-of-type .card-label .button {
	display: none;
}
.why-we .cards-container .card:last-of-type .button.mobile {
	display: flex;
}

@media (min-width: 640px) {
}
@media (min-width: 768px) {
	.why-we .cards-container {
		display: grid;
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	.why-we .cards-container .card:last-of-type .card-label .button {
		display: flex;
	}
	.why-we .cards-container .card:last-of-type .button.mobile {
		display: none;
	}

	.why-we .cards-container > *:nth-child(3n-1):nth-last-of-type(1) {
		grid-column: span 2;
	}

	.why-we .cards-container > *:nth-child(3n-2):nth-last-of-type(1) {
		grid-column: span 3;
	}
}
@media (min-width: 1280px) {
}
